//=========================================================================
//
//	FILE:				CP_ObjectIDs.h
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			Definines for various objects used in CPLAT.
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 38 $
//						Latest Checkout:  $Date: 2005-01-01 16:42:29 -0800 (Sat, 01 Jan 2005) $
//
//=========================================================================
#ifndef _H_CP_ObjectIDs
#define _H_CP_ObjectIDs
#ifndef TARGET_OS_LINUX
	#pragma once
#endif

	// CPLAT_Framework
#include "CP_OSTypes.h"

CPLAT_Begin_Namespace_CPLAT

const FourCharCode kCP_ApplicationObjectID						= CP_FOUR_CHAR_CODE('CPAP');

	// Views
const FourCharCode kCP_DefaultButtonObjectID					= CP_FOUR_CHAR_CODE('DFLT');
const FourCharCode kCP_CancelButtonObjectID						= CP_FOUR_CHAR_CODE('CANC');

CPLAT_End_Namespace_CPLAT

#endif	// _H_CP_ObjectIDs

