//=========================================================================
//
//	FILE:				CP_View_Imp_GtkWidget.h
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			Header file to include the correct GtkWidget implementation
//						depending on the use of Gtk1 or Gtk2.
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 2 $
//						Latest Checkout:  $Date: 2004-12-21 19:40:38 -0800 (Tue, 21 Dec 2004) $
//
//=========================================================================
#ifndef _H_CP_View_Imp_GtkWidget
#define _H_CP_View_Imp_GtkWidget
#ifndef TARGET_OS_LINUX
	#pragma once
#endif

	// CPLAT_Framework
#if TARGET_API_GTK2
	#include "CP_View_Imp_Gtk2Widget.h"
#else
	#include "CP_View_Imp_Gtk1Widget.h"
#endif

#endif	// _H_CP_View_Imp_GtkWidget

