//=========================================================================
//
//	FILE:				CP_DebugStr.r
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			String resources used in CPLAT debugging.
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 2 $
//						Latest Checkout:  $Date: 2004-12-21 19:40:38 -0800 (Tue, 21 Dec 2004) $
//
//=========================================================================
#ifndef __CP_DEBUG_STR_R__
#define __CP_DEBUG_STR_R__

	// CPLAT_Framework
#include "CP_MenuItemEnableFlags.h"

resource 'STR#' (900, "Debug Strings")
{
	{
		"Operation could not be completed.",
		"OSStatus exception.",
		"NULL pointer.",
		"Resource not found",
		"A memory error has occurred."
		"Not enough memory."
		"Could not find the debug menu resource."
	}
};

#endif /* __CP_DEBUG_STR_R__ */
