//=========================================================================
//
//	FILE:				CP_DT_MiscToolboxOff.h
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			Undefines the MacOS misc toolbox memory recording.
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 2 $
//						Latest Checkout:  $Date: 2004-12-21 19:40:38 -0800 (Tue, 21 Dec 2004) $
//
//=========================================================================
#ifndef _H_CP_DT_MiscToolboxOff
#define _H_CP_DT_MiscToolboxOff
#ifndef TARGET_OS_LINUX
	#pragma once
#endif

#if TARGET_OS_MAC

#if CP_Debug_RecordOSCalls

CPLAT_Begin_Namespace_CPLAT

//==========================================================================
//	AppleEvents
//==========================================================================
#undef AECreateDesc
#undef AEDuplicateDesc
#undef AEDisposeDesc

//==========================================================================
//	CoreFoundation
//==========================================================================
#undef CFStringCreateMutable
#undef CFRetain
#undef CFRetainEvent
#undef CFRetainMenu
#undef CFRelease
#undef CreateEvent
#undef ReleaseEvent

//==========================================================================
//	GWorlds
//==========================================================================
#undef NewGWorld
#undef DisposeGWorld

//==========================================================================
//	Menus
//==========================================================================
#undef NewMenu
#undef GetMenu		
#undef DisposeMenu
#undef ReleaseMenu
#undef GetNewMBar

//==========================================================================
//	QuickDraw
//==========================================================================
#undef NewRgn
#undef DisposeRgn
#undef OpenPicture
#undef KillPicture
#undef NewPixMap
#undef DisposePixMap
#undef GetCTable
#undef DisposeCTable

//==========================================================================
//	Windows
//==========================================================================
#undef GetNewWindow
#undef GetNewCWindow
#undef DisposeWindow
#undef ReleaseWindow
#undef CreateNewWindow

CPLAT_End_Namespace_CPLAT

#endif 	// __CP_USE_DEBUG_TRAPS__

#endif // __BUILD_MAC__

#endif	// _H_CP_DT_MiscToolboxOff
